<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns="http://www.w3.org/1999/xhtml">

    <ui:decorate template="/layout/footer/_default_footer_template.xhtml">
        <ui:param name="applicationName" value="#{messages['gazelle.dds.DemographicDataServer']}"/>
        <ui:param name="version" value="${version}"/>
        <ui:param name="buildProfiles" value="${build.maven.execution.profiles.active}"/>
        <ui:param name="buildDate" value="${build.date.full}"/>
        <ui:param name="buildYear" value="${build.year}"/>
        <ui:param name="releaseNoteUrl"
                  value="#{applicationConfigurationProvider.getApplicationReleaseNotesUrl()}"/>
        <ui:param name="documentationUrl"
                  value="#{applicationConfigurationProvider.getDocumentation()}"/>
        <ui:param name="appAdminTitle" value="#{applicationConfigurationProvider.getApplicationAdminTitle()}"/>
        <ui:param name="appAdminEmail" value="#{applicationConfigurationProvider.getApplicationAdminEmail()}"/>
        <ui:param name="appAdminName" value="#{applicationConfigurationProvider.getApplicationAdminName()}"/>
        <ui:param name="issueTrackerUrl" value="#{applicationConfigurationProvider.getIssueTrackerUrl()}"/>
    </ui:decorate>

</ui:composition>